"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.createDbConnect = void 0;
const mongoose = require("mongoose");
let defaultOptions = {
    useNewUrlParser: true,
    auto_reconnect: true,
    // reconnectTries:1000,
    // reconnectInterval:3000,
    keepAlive: 1,
    connectTimeoutMS: 3000,
    useCreateIndex: true,
    useUnifiedTopology: true
};
async function createDbConnect(connectUrl, options) {
    if (!options)
        options = defaultOptions;
    return await mongoose.createConnection(connectUrl, options).catch((err) => {
        throw err;
    });
}
exports.createDbConnect = createDbConnect;
//# sourceMappingURL=dbConnect.js.map