"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.initTable = void 0;
const taskinModel = require("../../data/fuHuaQi/task");
const fuhuaqiinModel = require("../../data/fuHuaQi/fuhuaqi");
const enterpriseinModel = require("../../data/enterprise/enterprise");
const financinginModel = require("../../data/enterprise/financing");
const monthTableModel = require("../../data/fuHuaQi/monthTable");
const guanweihuiModel = require("../../data/guanWeiHui/guanweihui");
async function initTable() {
    taskinModel.initModel();
    fuhuaqiinModel.initModel();
    enterpriseinModel.initModel();
    financinginModel.initModel();
    monthTableModel.initModel();
    guanweihuiModel.initModel();
}
exports.initTable = initTable;
//# sourceMappingURL=tableInit.js.map