"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.get大事记 = void 0;
const tools_1 = require("../util/tools");
const excelEnter_1 = require("../cal/excelEnter");
const analysisExcel_1 = require("../util/analysisExcel");
function get大事记() {
    let bolckDataList = analysisExcel_1.getExcelDataBySheetName('大事记节点.xlsx', '大事记');
    let result = {};
    let forKeyValueList = [];
    let forChartList = [];
    let forStringList = [];
    let forListData = ["大事记节点内容"];
    for (let i = 0; i < bolckDataList.length; i++) {
        let { blockData, blockTitle } = bolckDataList[i];
        let changeName = tools_1.changeDataName(blockTitle);
        if (forKeyValueList.indexOf(changeName) > -1)
            result[changeName] = excelEnter_1.planarArrBecomeKeyValueData(blockData);
        if (forChartList.indexOf(changeName) > -1)
            result[changeName] = excelEnter_1.planarArrBecomeChartData(blockData);
        if (forStringList.indexOf(changeName) > -1)
            result[changeName] = excelEnter_1.planarArrBecomeStringListData(blockData);
        if (forListData.indexOf(changeName) > -1)
            result[changeName] = excelEnter_1.planarArrBecomeListData(blockData);
    }
    return result;
}
exports.get大事记 = get大事记;
//# sourceMappingURL=analysisExcelData.js.map