"use strict";
/**
 * 企业信息表
 * draftLock 草稿锁 当任务提交的时候，将此字段改为true
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.initModel = void 0;
const mysqlClass_1 = require("../../db/mysql/mysqlClass");
/**表结构 */
const TableConfig = {
    name: "string",
    taskId: "string",
    uscc: "string",
    fuHuaQiUscc: "string",
    industry: "string",
    logonTime: "date",
    firstIncubationTime: "date",
    timeOfImmigration: "date",
    isNaturalPersonHolding: "boolean",
    oldLogonAdd: "string",
    logonAdd: "string",
    operatingAdd: "string",
    leasedArea: "number",
    draftLock: "boolean",
    createTime: "date" //录入时间
    // isPhysicalPresence:boolean//是否实地孵化 暂时弃用
};
/**sql */
var SQLENUM;
(function (SQLENUM) {
})(SQLENUM || (SQLENUM = {}));
/**多表sql */
var MORETABLESQLENUM;
(function (MORETABLESQLENUM) {
})(MORETABLESQLENUM || (MORETABLESQLENUM = {}));
let enterpriseModel;
function initModel() {
    enterpriseModel = new mysqlClass_1.mySqlTableClass("enterprise", TableConfig, SQLENUM, MORETABLESQLENUM);
}
exports.initModel = initModel;
//# sourceMappingURL=enterprise.js.map