"use strict";
/**
 * 企业投资信息表
 * draftLock 草稿锁 当任务提交的时候，将此字段改为true
 * 一个企业在一个月只能录入一个融资数据 2023-02-07 确定此需求
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.initModel = void 0;
const mysqlClass_1 = require("../../db/mysql/mysqlClass");
/**表结构 */
const TableConfig = {
    uscc: "string",
    fuHuaQiUscc: "string",
    name: "string",
    taskId: "string",
    logonAdd: "string",
    operatingAdd: "string",
    financingAmount: "number",
    investmentInstitutionsName: "string",
    timeToObtainInvestment: "date",
    fuHuaQiInvestment: "boolean",
    fuHuaQiInvestmentAmount: "number",
    fuHuaQiInvestmentStyle: "number",
    draftLock: "boolean",
    createTime: "date",
    industry: "string", //领域
};
/**sql */
var SQLENUM;
(function (SQLENUM) {
})(SQLENUM || (SQLENUM = {}));
/**多表sql */
var MORETABLESQLENUM;
(function (MORETABLESQLENUM) {
})(MORETABLESQLENUM || (MORETABLESQLENUM = {}));
let financingModel;
function initModel() {
    financingModel = new mysqlClass_1.mySqlTableClass("financing", TableConfig, SQLENUM, MORETABLESQLENUM);
}
exports.initModel = initModel;
//# sourceMappingURL=financing.js.map