"use strict";
/**
 * 孵化器信息表
 * operationName不可修改 2023-02-06 确定此需求
 * uscc不可修改 2023-02-06 确定此需求
 * 首次登录要求改密码 不改密码不能继续操作 2023-02-07 确定此需求
 * 管理后台列表页面一页展示10条 2023-02-08 确定此需求
 * 孵化器账号不能被删除 只能被禁用 2023-02-08 确定此需求
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.initModel = void 0;
const mysqlClass_1 = require("../../db/mysql/mysqlClass");
/**表结构 */
const TableConfig = {
    name: 'string',
    operationName: 'string',
    uscc: 'string',
    virtualEnterpriseNum: 'number',
    logonTime: 'number',
    incubatedAcreage: 'number',
    acreageTotal: 'number',
    acreagePersonalUse: 'number',
    lv: 'number',
    identificationTime: 'number',
    industry: 'string',
    institutionalNature: 'number',
    liaison: 'string',
    liaisonPhone: 'string',
    personInCharge: 'string',
    personInChargePhone: 'string',
    // hatchingGround:{type:[hatchingGroundSchema], default:[] },//经备案孵化场地
    /**登录相关 */
    pwd: 'string',
    token: 'string',
    tokenMs: 'number',
    firstLoginIsChangePwd: 'boolean',
    createTime: 'number',
    userState: 'boolean' //是否禁用
};
/**sql */
var SQLENUM;
(function (SQLENUM) {
})(SQLENUM || (SQLENUM = {}));
/**多表sql */
var MORETABLESQLENUM;
(function (MORETABLESQLENUM) {
})(MORETABLESQLENUM || (MORETABLESQLENUM = {}));
let financingModel;
function initModel() {
    financingModel = new mysqlClass_1.mySqlTableClass("fuhuaqi", TableConfig, SQLENUM, MORETABLESQLENUM);
}
exports.initModel = initModel;
//# sourceMappingURL=fuhuaqi.js.map